# Uses of Annotation Interface
org.apache.cxf.common.util.ReflectionInvokationHandler.Optional

Packages that use ReflectionInvokationHandler.Optional
Package
Description
org.apache.cxf.common.util

- ## Uses of ReflectionInvokationHandler.Optional in org.apache.cxf.common.util

  Method parameters in org.apache.cxf.common.util with annotations of type ReflectionInvokationHandler.Optional
  Modifier and Type
  Method
  Description
  `void`
  ASMHelper.MethodVisitor.`visitMethodInsn(int invokevirtual, String periodToSlashes, String name, String methodSignature, boolean itf)`